> ## Documentation Index
> Fetch the complete documentation index at: https://relivai-63.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# /v0/test-run-sets

> Creates Test Run Set.



## OpenAPI

````yaml post /v0/test-run-sets
openapi: 3.0.1
info:
  title: Reliv REST API
  description: Reliv REST API
  license:
    name: MIT
  version: 0.1.0
servers:
  - url: https://api.reliv.ai/api
security:
  - bearerAuth: []
paths:
  /v0/test-run-sets:
    post:
      description: Creates Test Run Set.
      requestBody:
        description: Config for Test Run Set
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/CreateTestRunSet'
        required: true
      responses:
        '200':
          description: Success Response
          content:
            application/json:
              schema:
                type: object
                properties:
                  testRunSetId:
                    type: string
                    format: uuid
components:
  schemas:
    CreateTestRunSet:
      required:
        - env
      type: object
      properties:
        env:
          description: Environment
          type: string
        folderId:
          description: >-
            ID of the folder to run tests in. Can be found in the URL of the
            folder. If not provided, all tests will be run.
          type: string
          format: uuid
        envOverride:
          description: Environment map to override environment variables.
          type: object
          additionalProperties:
            type: string
      example:
        env: dev
        envOverride:
          URL: https://google.com
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````